Open SCAP Library

Data Fields
oscap_file_entry Struct Reference

## Public Member Functions
Evaluators
struct oscap_file_entry * | oscap_file_entry_new (void)
struct oscap_file_entry * | oscap_file_entry_dup (struct oscap_file_entry *file_entry)
void | oscap_file_entry_free (struct oscap_file_entry *entry)
const char * | oscap_file_entry_get_system (struct oscap_file_entry *entry)
const char * | oscap_file_entry_get_file (struct oscap_file_entry *entry)

## Data Fields
char * | system_name
char * | file

The documentation for this struct was generated from the following files:

- xccdf_policy.c
- xccdf_policy.h